*/__pycache__/*
*/*/__pycache__/*
docs/build/*
.vscode/*
.ipynb_checkpoints
*.pyc
filereader.egg-info
build/*
.*.swp
*/.*.swp
*/*/.*.swp
*.ipynb
example_ssips.xml
ssip_footprinting/visualise.py
examples/*
dataset/*
cross_check_mol/*
0_002_percs.pdf
0_010_percs.pdf
0_030_percs.pdf
alkanes.txt
alkanes/
boxplots/
carbonyl_l_minima.pkl
inc.txt
lone_pair_pickles/
n2_lp_away.pkl
sa01_pat.pkl
sa03_pat.pkl
sa_hist/
sa_pat.pkl
